Compatibilidad con navegadores
Internet Explorer 8 o superior, Mozilla Firefox 5 o superior, Google Chrome 15 o superior, Safari 4.0 o superior